verto
Contributor
Contributor

storage update

i am using hp 3par and going to 3par firmware update but i dont know it will be good idea for my vmware infrastructure . hp says you must make firmware update to hp3par. Is it any problem with the VMware infrastructure. I have to check what ?

esxi 5.5 u2 and vcenter 5.5 u2

0 Kudos
1 Reply
hussainbte
Expert
Expert

The VMware Compatibility matrix can be checked in this situation.

Put your array model and check the supported firmware version against ESXi 5.5 U2

VMware Compatibility Guide - Storage/SAN Search

If you found my answers useful please consider marking them as Correct OR Helpful Regards, Hussain https://virtualcubes.wordpress.com/
0 Kudos